<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be80a93722418158741f66027dc68aa4">
  <dict>
    <!--2023-01-31 11:49:18.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:49:18.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:49:18.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
